Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Zip", "Zip-vc90.vcproj", "{BAB9F701-4F2D-4D08-A3ED-02F84BD8FEE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BAB9F701-4F2D-4D08-A3ED-02F84BD8FEE1}.Debug|Win32.ActiveCfg = Debug|Win32
		{BAB9F701-4F2D-4D08-A3ED-02F84BD8FEE1}.Debug|Win32.Build.0 = Debug|Win32
		{BAB9F701-4F2D-4D08-A3ED-02F84BD8FEE1}.Release|Win32.ActiveCfg = Release|Win32
		{BAB9F701-4F2D-4D08-A3ED-02F84BD8FEE1}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
